Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: DBW atop of CUP?  (Read 374 times)

0 Members and 1 Guest are viewing this topic.

JoseyWales

  • member
  • Offline Offline
  • Posts: 7
DBW atop of CUP?
« on: May 29, 2018, 10:47:47 PM »

Greetings- I've been enjoying CUP when I learned that the F-86 was part of the update for 1946-and a sincere thanks to the developers in this regard.  My 1946 is 4.12.2 w/CUP and I wanted to know should I proceed with bringing down Dark Blue World into the program, or should I setup another 1946 folder for DBW use?
Logged

Alfie Noakes

  • Art Director
  • member
  • Online Online
  • Posts: 2000
Re: DBW atop of CUP?
« Reply #1 on: May 30, 2018, 12:16:42 AM »

Crikey, don't do that  o_O :D

As far as I can remember DBW is a 4.10 game
CUP is a 4.12 game.......so I think you'll have some compatibility problems
DBW brings back some marvelous memories......it's lovely piece of work....but for some time all developments in IL 2 have been in 4.12
Talking of which....why did you choose CUP ?
It was a precursor to BAT, which along with VPmodpack are the most modern IL 2 installations

Welcome to IL 2 and enjoy the BEST flight sim........ :))

Cheers

Alfie
Logged
Everything is for the best in the best of all possible worlds

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 3623
  • The man of a million fixes
Re: DBW atop of CUP?
« Reply #2 on: May 30, 2018, 12:34:30 AM »

no, don't do that. DBW is ancient and long outdated and incompatible, as Alfie already noted

But also, CUP is outdated and no longer supported! If you went down that way and installed CUP, you already are reading a a dead horse.

The new Modpack is B.A.T.   it also incorporates all the eras (WW1, WW2, interwar and jet age). It is the best and most comprehensive pack there is and is supported, see the BAT sections of this forum.

Logged

DarkBlueBoy

  • Supporter
  • member
  • Offline Offline
  • Posts: 567
  • Learning slowly...
Re: DBW atop of CUP?
« Reply #3 on: May 30, 2018, 12:50:57 AM »

 As a long time fan of DBW, I just kept my old 4.10 version with DBW running and then put BAT on my external hard drive. I can then play DBW whenever I want with absolutely no conflict and also continue to enjoy the awesomeness of BAT and it's rather marvellous ongoing updates.  8)
Logged
Pages: [1]   Go Up
 

Page created in 0.012 seconds with 25 queries.